uuid: e52ee758-52f0-423b-925b-11bdc2cf3929
langcode: en
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_archive_on
    - field.field.media.remote_video.field_media_archived
    - field.field.media.remote_video.field_media_caption
    - field.field.media.remote_video.field_media_copyright
    - field.field.media.remote_video.field_media_custom_thumbnail
    - field.field.media.remote_video.field_media_description
    - field.field.media.remote_video.field_media_duration
    - field.field.media.remote_video.field_media_hide_link
    - field.field.media.remote_video.field_media_link_title
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_media_start_time
    - field.field.media.remote_video.field_media_video_id
    - media.type.remote_video
  module:
    - nar_video
_core:
  default_config_hash: gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  field_media_caption:
    type: basic_string
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_media_link_title:
    type: string
    weight: 2
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_media_oembed_video:
    type: nar_video
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_archive_on: true
  field_media_archived: true
  field_media_copyright: true
  field_media_custom_thumbnail: true
  field_media_description: true
  field_media_duration: true
  field_media_hide_link: true
  field_media_start_time: true
  field_media_video_id: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
